Oracle WebCenter Forms Recognition 'Sssplt30.ocx' ActiveX Control Remote Code Execution Vulnerabilty

Oracle WebCenter Forms Recognition is prone to a remote code-execution vulnerability.

An attacker can exploit the issue to execute arbitrary code in the context of the current user.

Note: This issue was previously titled 'Oracle WebCenter Forms Recognition CVE-2012-1710 Remote Vulnerability'. The title and technical details have been changed to better reflect the underlying component affected.

This vulnerability affects the following supported versions:
10.1.3.5


 

Privacy Statement
Copyright 2010, SecurityFocus